{
  "format_version": "1.10.0",
  "minecraft:client_entity": {
    "description": {
      "identifier": "lifeboat:traffic_light",
      "materials": {
        "default": "default"
      },
      "textures": {
        "default": "textures/entity/traffic_light"
      },
      "geometry": {
        "default": "geometry.traffic_light"
      },
      "animations": {
        "general": "animation.traffic_light.general",
        "rotations": "animation.block_entity.rotation"
      },
      "scripts": {
        "animate": [
           "general",
           "rotations"
        ]
      },
      "render_controllers": [ "controller.render.default" ],
       "spawn_egg": {
        "base_color": "#53443E",
        "overlay_color": "#2E6854"
      }
    }
  }
}
